2011年10月29日

kommons-lib 0.19が間に合うかしら

現在、kommons-lib 0.19にバージョンアップ中です。
とはいえ、サイトからは最新版が0.19になっていますが、
こちらはまだリリースノートにも出ていない通り、不具合が多いものです。
都合上公開されています。

teterは機能をいくつか追加する必要が出てきています。
また不具合もまだまだ多いのが難点です。

あわせてcommon系も色々と変更が入ってしまっています。
使いやすいライブラリになるにはもう少し時間がかかりそうです。

必要なので作っているライブラリでもあるのですが、
そのタイミングまでに全てが揃うのだろうかと、
ちょっと心配な今日この頃です。

さて、がんばろっと。
posted by Kiruahさん at 15:45| Comment(0) | TrackBack(0) | 日記